<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
</head>
<body>
	<div>Esto está escrito en HTML</div>
	<script type="text/javascript"> document.write("Esto está escrito en Javascript")</script>
	<div>Ahora continuo escribiendo en HTML</div>
</body>
</html>